<resources>
    <string name="app_name" translatable="false">BFF</string>
    <string name="app_locale">en</string>
    <string name="schedule">Schedule</string>
    <string name="schedule_sleep">Sleep</string>
    <string name="schedule_eat">Eat something</string>
    <string name="schedule_shower">Take a shower</string>
    <string name="schedule_freetime">Free time</string>
    <string name="schedule_arrive">Arrive</string>
    <string name="schedule_departure">Departure</string>
    <string name="schedule_arrive_context_at_event">at Brasil FurFest</string>
    <string name="schedule_departure_context_from_event">from Brasil FurFest</string>
    <string name="schedule_action_interest_remove">Remove from your favorites?</string>
    <string name="list_action_remove">Remove</string>
    <string name="dialog_cancel">Cancel</string>
    <string name="schedule_add_what">What are you going to do from %s until %s?</string>
    <string name="schedule_custom_open_text_box">Opens a text box</string>
    <string name="schedule_custom">Custom</string>
    <string name="schedule_helps_complying_with_rule_621">It helps complying with 6–2–1 rule</string>
    <string name="dialog_confirm">Confirm</string>
    <string name="this_cannot_be_undone">This cannot be undone.</string>
    <string name="schedule_clear_planning">Discard planning</string>
    <string name="schedule_clear_planning_question">Discard planning?</string>
    <string name="language_portuguese">Portuguese</string>
    <string name="language_spanish">Spanish</string>
    <string name="language_english">English</string>
    <string name="language_portuguese_flag" translatable="false">🇧🇷</string>
    <string name="language_spanish_flag" translatable="false">🇪🇸</string>
    <string name="schecule_tab_summary">Summary</string>
    <string name="tab_text_1">Tab 1</string>
    <string name="tab_text_2">Tab 2</string>
    <string name="tab_text_3">Tab 3</string>
    <string name="schedule_tierbenefit_none">This tier brings no benefit</string>
    <string name="schedule_tierbenefit_singular">This tier brings %d benefit</string>
    <string name="schedule_tierbenefit_plural">This tier brings %d benefits</string>
    <string name="schedule_registrationtier_question">Select your registration tier</string>
    <string name="schedule_now_no_event">No events happening now</string>
    <string name="schedule_now_n_event">There is %d event happening now</string>
    <string name="schedule_now_n_events">There are %d events happening now</string>
    <string name="schedule_coming_no_event">No events about to start</string>
    <string name="schedule_coming_n_event">There is %d event about to start</string>
    <string name="schedule_coming_n_events">There are %d events about to start</string>
    <string name="schedule_now_title">What\'s going on?</string>
    <string name="schedule_coming_title">Coming next</string>
    <string name="conventionmaps">Convention maps</string>
    <string name="social_media">Social media</string>
    <string name="schedule_events_favorites">Favorites</string>
    <string name="language_english_flag" translatable="false">🇬🇧</string>
    <string name="schedule_event_key_activity">Activity</string>
    <string name="schedule_event_key_detail">Detail</string>
    <string name="schedule_event_key_when">When</string>
    <string name="schedule_event_key_when_formatted">%s, from %s until %s</string>
    <string name="schedule_event_key_place">Place</string>
    <string name="schedule_event_key_places">Places</string>
    <string name="schedule_event_key_language">Language</string>
    <string name="schedule_event_key_description">Description</string>
    <string name="schedule_event_key_category">Category</string>
    <string name="schedule_event_key_on_conbooks_page">Conbook\'s page</string>
    <string name="schedule_event_key_on_conbooks_pages">Conbook\'s pages</string>
    <string name="schedule_event_key_identified_on_conbook_as">Identified on conbook as</string>
    <string name="schedule_event_key_elegible_registration">Eligible tier</string>
    <string name="schedule_event_key_elegible_registrations">Eligible tiers</string>
    <string name="rule_621_violation">6–2–1 rule violation</string>
    <string name="on_something">On %s</string>
    <string name="r621_found_d">Found %d</string>
    <string name="r621_minimum_is_d">Minimum is %d</string>
    <string name="software_licenses">Software licenses</string>
    <string name="developer">Developer</string>
    <string name="defaultNotificationChannel" translatable="false">Default Channel</string>
    <string name="announcementsNotificationChannel" translatable="false">Announcements Channel</string>
    <string name="this_app_was_lazily_brought_to_you_by">This app was lazily brought to you by:</string>
    <string name="app_developer_name" translatable="false">Adler Neves</string>
    <string name="mobile_and_web_developer">Mobile and web developer</string>
    <string name="share_your_photos_with_our_hashtag">Share photos and videos using our hashtag</string>
    <string name="convention_starts_in">Convention starts in</string>
    <string name="for_the_beginning_of_event">the grand opening of Brasil FurFest</string>
    <string name="thingsLacking_to">%s until</string>
    <string name="this_view_may_drain_you_battery_quicker_than_others">This view may drain you battery quicker than others</string>
    <string name="already_finished">Already ended</string>
    <string name="until_it_starts">until it starts</string>
    <string name="until_it_ends">until it ends</string>
    <string name="add_or_remove_favorite">Add or remove favorite</string>
    <string name="opens_timer">Opens countdown timer</string>
    <string name="search_filter">Search/Filter</string>
    <string name="schedule_event_key_categories">Categories</string>
    <string name="adds_to_your_agenda_app">Adds this event to your agenda app</string>
    <string name="read_the_rules">Read the regulations</string>
    <string name="click_here_to_open_it_masc">Click here to open it</string>
    <string name="act_updater">Updater</string>
    <string name="_02d_of_02d">(%02d of %02d)</string>
    <string name="filenotfoundexception" translatable="false">FileNotFoundException</string>
    <string name="menu_continue_in_background">Continue »</string>
    <string name="upd_retry">Retry</string>
    <string name="upd_downloading_images">Downloading images</string>
    <string name="upd_listing_images_to_download">Listing images to download</string>
    <string name="upd_save">Save</string>
    <string name="upd_download">Download</string>
    <string name="upd_connect_to_server">Connect to server</string>
    <string name="upd_load_previously_saved_schedule">Load previously saved schedule</string>
    <string name="upd_application_is_running">Application is running</string>
    <string name="upd_checking_the_servers_for_the_latest_schedule">Checking the servers for the latest schedule…</string>
    <string name="upd_last_error">Last error:</string>
    <string name="upd_check_if_your_internet_connection_is_active">Check if your internet connection is active.</string>
    <string name="rules">Regulations</string>
    <string name="convention_rules">Convention regulation</string>
    <string name="schedule_roomparty">Room party</string>
    <string name="scredule_roomparty_plusbutton">Throw a room party and invite your friends!</string>
    <string name="schedule_roomparty_endtime_question">When does your room party end?</string>
    <string name="schedule_roomparty_where_question">Where is this room party going to be?</string>
    <string name="schedule_roomparty_where">Room #1234 at convention\'s hotel</string>
    <string name="schedule_roomparty_name_question">What name will you give to your room party?</string>
    <string name="schedule_roomparty_name">Xyz\'s room party</string>
    <string name="link">Link</string>
    <string name="qr_code">QR Code</string>
    <string name="event_share_question">How would you like to share this?</string>
    <string name="shows_you_how_you_can_share_this">Shows you how you can share this</string>
    <string name="error_broken_invite">Error: broken invite</string>
    <string name="scan_qr_code">Scan QR Code</string>
    <string name="you_removed_this_item">You deleted this item</string>
    <string name="copied_to_clipboard">Copied to clipboard</string>
    <string name="change_language">Change language</string>
    <string name="past_notifications">Event Announcements</string>
    <string name="past_notifications_last">Last announcement on: %s</string>
    <string name="past_notifications_tab">Announcements</string>
    <string name="contract_accept">Accept</string>
    <string name="contract_decline">Decline</string>
    <string name="accept_tos_privacy">Do you accept these terms?</string>
    <string name="tooltip_show_details">Show details</string>
    <string name="tooltip_add_favorite">Add to favorites</string>
    <string name="tooltip_remove_favorite">Remove from favorites</string>
    <string name="preposition_in">in</string>
    <string name="lipsum" translatable="false">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet tincidunt dui lobortis dapibus. Curabitur eleifend enim ac tortor sollicitudin consectetur. In hac habitasse platea dictumst. Nunc volutpat volutpat augue a vehicula. Nulla sed augue nec massa bibendum molestie et ac purus. Sed hendrerit id diam eget auctor. Maecenas a magna et ligula ornare posuere vel non nunc. Lorem ipsum dolor sit amet, consectetur adipiscing elit. In dignissim sodales quam, ut lacinia sapien volutpat a. Proin bibendum elit nec diam vestibulum convallis. Pellentesque ac ornare neque, non scelerisque ligula. Proin pulvinar purus eros, sed hendrerit risus ultrices in. Integer auctor neque sed turpis rutrum gravida.</string>
</resources>
